

#main {
    padding-bottom: 20px;
    padding-top: 26px;
}

@media (min-width:40.063em) {

p {
	font-size: 17px;
	line-height: 25px;
}

.container ul li {
	font-size: 17px;
	line-height: 25px;
}


body header.contain-to-grid .top-bar {
    padding-left: 30px;
    padding-right: 30px;
    height: 145px;
}


body header.contain-to-grid .top-bar .top-bar-section ul {
    text-align: center;
    width: 100%;
}

body header.contain-to-grid .top-bar .top-bar-section ul li {
    display: inline-block;
    float: none;
}

body header.contain-to-grid .top-bar .top-bar-section > ul > li:last-child a {
    padding-right: 0;
}

body header.contain-to-grid .top-bar .top-bar-section ul li > a {
    background-color: transparent !important;
    color: #878d90;
    font-size: 17px;
    padding-bottom: 0;
    padding-top: 0;
}

body header.contain-to-grid .top-bar .top-bar-section ul li.active > a {
    color: #258dcc;
}

body header.contain-to-grid .top-bar .top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: transparent;
    color: #258dcc;
}

body header.contain-to-grid .top-bar .top-bar-section li:not(.has-form):hover a {
	color: #258dcc;
}

body header.contain-to-grid .top-bar .top-bar-section .dropdown {
    background-color: #006da8 !important;
    margin-top: 0 !important;
    padding-bottom: 10px;
    padding-top: 7px;
    text-align: left;
    width: 190px !important;
}

body header.contain-to-grid .top-bar .top-bar-section .dropdown li.back {
	display: none;
}

body header.contain-to-grid .top-bar .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
    background-color: #258dcc;
    color: #ffffff;
    display: block;
    padding-left: 15px;
    font-size: 16px;
}

body header.contain-to-grid .top-bar .top-bar-section .dropdown li:not(.has-form) a:hover {
	background-color: #01527e !important;
}


header div.phone {
    background-image: url("../img/lock-blue.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    padding-left: 75px;
    margin-top: 15px;
}

header div.phone p {
    margin-bottom: 0;
    font-family: "Lato",sans-serif;
}

header div.phone p.phone {
    color: #2c4c68; 
    font-size: 37px;
    font-weight: 400;
    line-height: 33px;
}

header div.phone p.phone a {
	color: #2c4c68; 
}



header div.phone p.message {
    color: #878d90;
    font-size: 19.82px;
    font-weight: 700;
}

header div.phone p.message span {
	color: #268dcc;	
}





/* Home */
body.home section#top,
section#services.locations {
    padding-top: 45px;
    padding-bottom: 25px;
}

body.home section#top h1 {
    font-size: 50px;
    line-height: 52px;
    max-width: 640px;
    margin-bottom: 50px;
}

body.home section#top h1 img {
    float: left;
    margin-right: 15px;
    width: 93px;
}

body.home section#one {
    background-image: url("../img/home-one-BG.jpg");
    background-color: #FAFAFA;
    text-align: left;
    padding-bottom: 40px;
    padding-top: 45px;
    background-size: cover;
}

body.home section#one h2 {
    font-size: 28px;
    line-height: 36px;
    max-width: 440px;
}

body.home section#one .right {
	margin-top: 294px;
}


body.home section#two {
	background-image: url('../img/home-two-BG.jpg');
	text-align: left;
	padding-bottom: 40px;
    padding-top: 45px;
}

body.home section#three {
	background-image: url('../img/24-7-locksmiths.jpg');
	text-align: left;
	padding-bottom: 40px;
    padding-top: 45px;
}

body.home section#three p strong span {
    display: inline;
}


/* About */
.default #side {
    margin-top: 13px;
}



/* Services - Parent */
section#top.hero {
    padding-bottom: 50px;
    padding-top: 42px;
}

section#top.hero p {
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 20px;
}

.service #one {
	background-color: #FAFAFA;
	padding-bottom: 38px;
    padding-top: 40px;
    margin-bottom: 0;
}

.service #one h1,
.service #one h2,
.service #one h3 {
    font-size: 29px;
    line-height: 36px;
    margin-bottom: 22px;
}

.default #main h1,
.default #main h2,
.default #main h3 {
	font-size: 22px;
    line-height: 28px;
    margin-bottom: 22px;
}

.service #main .left .servicesLists .headerwl span {
    bottom: 50%;
}

#side {
    max-width: 340px;
}

.showcase {
    margin-top: 11px;
}

.showcase p.heading {
    
}

.showcase p {
    padding-left: 35px;
    padding-right: 30px;
}

.showcase ul {
	padding-left: 35px;
    padding-right: 30px;
}

#side .quote {
    padding-bottom: 45px;
    padding-top: 40px;
}

img.mrPrecision {
    display: block;
    bottom: 0;
    max-width: 224px;
    position: absolute;
    right: 4%;
    width: 33%;
}




/* Service - Single */
.serviceChild .item {
    padding-top: 45px;
}

.serviceChild .item img {
    margin-top: 11px;
}



/* Blog - Index */






/* Contact */
.contact .left h1 {
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 25px;
}

.contact .left h3 {
    margin-top: 25px;
}

.contact #side {
    margin-top: 23px;
}






/* Service Area */
#service_area table tr td {
	width: 50%;
}

#service_area .blue {
    padding: 35px 30px 17px;
    background-image: url("../img/serviceArea-BG.jpg");
    background-size: cover;
}

#service_area .map {
    background-image: url("../img/service-area.jpg");
    background-position: center center;
    background-size: 100% auto;
}

#service_area .quote a {
    margin: 11px auto 4px;
}



/* Testimonials */
#testimonials {
    padding-bottom: 30px;
    padding-top: 45px;
}

#testimonials h2 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 60px;
    text-align: center;
}




/* Footer */
.recent {
    padding-bottom: 25px;
    padding-top: 45px;
}

.recent h2 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 60px;
    text-align: center;
}

footer {
    text-align: left;
}

footer .locations h2 {
    width: auto;
    display: block;
}

footer .locations .holder {
    margin: auto;
    overflow: hidden;
    text-align: center;
}

footer .locations .holder .location:nth-child(3),
footer .locations .holder .location:nth-child(5) {
    width: 150px;
}

footer .locations .holder .location:nth-child(4) {
    clear: both;
    border-right: none;
    padding-right: 0;
}

footer .locations .location {
    display: inline-block;
    vertical-align: top;
    width: 200px;
}

footer .logos li {
    width: 7.5%;
}






}




@media (min-width:735px) {

body header.contain-to-grid .top-bar .name {
    height: auto;
    left: 0;
    padding: 35px 18px 10px;
    position: absolute;
    top: 0;
    width: 300px;
}

body header.contain-to-grid .top-bar .top-bar-section ul {
    float: right !important;
    text-align: center;
    width: auto;
    clear: both;
    margin-top: 15px;
}

}


@media (min-width:790px) {

footer .locations .holder .location:nth-child(4) {
    clear: none;
}

}

